Why am I not able to play videos on Netflix with the new version 4.0.0.13?

Steven Penner

New member
May 29, 2014
69
0
0
Visit site
Netflix problems with new version 4.0.0.13

Upgraded to the new version of Netflix today and the app seemed to install fine. Was able to select profiles, able to see my list, etc. When trying to view any video, it loads up to 100% and then I get a message that there is a system configuration error (Q8516-887A0004), and that it is related to playing protected video. Netflix suggests that I "have the latest Windows Updates as well as Windows 8 certified video and audio drivers installed."

Been searching online today and seems like only L735 and L830 users have this issue.

I have restarted.
Uninstalled and then restarted.
Uninstalled, soft reset, install, soft reset, tried again.
Pulled battery and tried again.

No joy.

New version installed and works fine with my Icon (with DP), my L521 with OTA 8.1/Cyan update, and with Surface RT.

Could it be that the new version is incompatible with Denim firmware?
Could it be that it doesn't work on imported devices (perhaps only those with Denim)?

Very strange, and a real bummer. Any ideas?
 

lbeezy2188

New member
Apr 15, 2014
88
0
0
Visit site
Re: Netflix problems with new version 4.0.0.13

I have an US ATT L830.. I reached out to Netflix they told me. They are aware of the issue. Took the make and model of my phone and sent it to their research team
 

Steven Penner

New member
May 29, 2014
69
0
0
Visit site
Is there a way to revert to previous version and keep the Store/phone from upgrading/blocking it? I have sideloaded apps with Android before, but not with WP.
 

Senordingdong2K

New member
Aug 20, 2014
57
0
0
Visit site
Re: Netflix problems with new version 4.0.0.13

Seems to be that denim is incompatible with the new Netflix app as all cyan/amber/black + WP7 devices seem fine.
 

CSJr1

New member
Aug 15, 2012
264
0
0
Visit site
Is there a way to revert to previous version and keep the Store/phone from upgrading/blocking it? I have sideloaded apps with Android before, but not with WP.

I am sure you have the answer already. But if not. Go to all settings->application (swipe) -> store -> uncheck automatic updates.

To side load an older version, you need a developer unlocked phone and use the .Xap install tool that comes with the SDK.
 

Members online

Forum statistics

Threads
324,130
Messages
2,245,031
Members
428,172
Latest member
NellietCurry